
[Language]
Name_in_English=Urdu(Pakistan)
Name_in_native_language=Urdu(Pakistan)
ID=1056
Font_name=MS Sans Serif
Font_size=8
[String]
0=نیا
1=کھولیں
2=محفوظ کریں
3=شامل کرنا
4=ایکسٹریکٹ کرنا
5=خارج کرنا
6=کاپی کرنا
7=د باکرچھوٹاکرنا
8=پرڈالناCD
9=پرلاناCD-ROM
10=مد د
11=پیچھے آنا
12=فولڈ رز
13=نان بوت ایبل امیج
14=بوٹ ایبل امیج
15=امیجCDآڈیو
16=امیجCDوڈیو
17=Total  %d MB   - - -  %d %%
18=Total %d objects,
19=Selected %d objects,
20=نام
21=ٹائپ
22=سائز
23=موڈیفایڈ کرنا
24=امیج\r\nCD-ROMـ\r\nپرلانا
25=\r\nامیج\r\nCD-ROMـ\r\nسے اتارنا
26=کوئی ڈرائیو نھی
27=ڈرائیوکا نمبر سیٹ کرنا
28=ڈس ایبل کرنا
29=%d drives
30=Drive [%c:] 
31=\r\nکوئی ڈرائیو نھی
32=تمام ڈرئیوز سے امیج اتارنا
33=آپشنز
34=آٹومیٹک سٹارٹ
35=آٹو مائونٹ
36=ھوم پیج
37=ای میل
38=رجسٹرڈ
39=ان رجسٹرڈ کاپی
40=بڑے آئیکن
41=چھوٹے آئیکن
42=فہرست
43=تفصیل
44=Ctrl+Cپر کاپی کرنے کیلئے دبائیںClipboard
45=Ctrl+V\r\nپرپیسٹ کرنے کیلئے دبائیںClipboard
46=بلحاظ نام
47=بلحاظ ٹائپ
48=بلحاظ سائز
49=بلحاظ تاریخ
50=دبائیںCtrl+Aسب سلیکٹ کرنے کیلئے
51=انورٹ سلیکشن
52=فائلز ملائیں کریں
54=نیا فولڈر بنائیں
55=ڈیلیٹ کریں
56=نیا نام دیں
57=دیکھیں
58=کیساتھ دیکھیں
59=کیساتھ دیکھیںDefault Viewer
60=ایکسٹریکٹ کرنا
61=معلومات
62=او-کے
63=کینسل کرنا
64=کینسل کردیا جائے؟
65=%d Folder(s), %d File(s)
66=انتظار فرمائیے
67=یہ فولڈرموجود نہیں
68=اور ملائیں
69=فائلز ملائیں
70=Executables Files. All Files
71=کوئی فلاپی ڈرائیو نھیں
72=نھیںCD/DVDکوئی
73=ڈرائیو کھل نھیں سکتا
74=سے پہلے کی ونڈوز پر نھی چل سکتاXPونڈوزPowerISO Virtual Drive
75=دوبارہ  انسٹال کریںPowerISO Virtual Drive
76=استعمال کرنے سے پہلے کمپیوٹر ریسٹارٹ کریںPowerISO Virtual Drive
77=کا نا م لیکھیںSource File
78=کا نا م لیکھیںDestination File
79=کے نام ایک جیسے نا لیکھیںSource FileاورDestination File\r\n
80=منٹ
81=سیکنڈ
82=فائلوں کی چھان بین اورتصحیح کر ریا ھے
83=Total %d files, Finished %d files
84=فائلز کو دبا کے سائز کم کر رہا ھے
85=تبدیل کر رہا ھے
86=دبائی گئی فائلز کو نھیں کھول سکتا
87=فائلز دبا نھیں سکتا
88=فائلز پھلے موجود ھے،اسکو بدل دیا جائے؟
89=فائلز پھلے موجود ھے،اسکو بدل دیا جائے؟
90=غلط ھےPassword
91=کردیا جائے؟Overwriteپہلےھی اس نام کا فائل/فولڈرموجود ھے۔اسے
92=موجودہ فائل تبدیل کردی گئی ھے۔پہلے اسے محفوظ کرلیں
93=لازمی ڈالیںPasswordاس فائل کو کھولنے کیلئے
94=یہ فائل کافی بڑی ھے۔
95=ھےunsupportedفائل فارمیٹ خراب ھے یا
96=کو نھی کھول سکتاDirectory Structure
97=فائل کا غیر متوقع خاتمہ ھو گیا ھے۔
98=کو کھولتے وقت غلطیاں مل رھی ہیںDirectory Structure
99=\r\nآپنے امیج فائل کو مختلف حصوں میں تقسیم کردیا ھے۔حصوں کے نام یہ ھوںگے؛
100=کمپیوٹر میں جگہ نھیں،اسلئےپروگرام بند ھوتا ھے۔
101=جگہ نھی بنائی جاسکتی۔،ڈسک شائد فل ھو
102=فلاپی ڈسک امیج محفوظ کر رھا ھے،
103=فلاپی ڈسک امیج لوڈ کر رھا ھے
104=فلاپی ڈسک فارمیٹ نھی ھو رھا،شائد ڈسک  خراب ھو۔
105=معلومات لوڈ کر رھا ھے۔Boot
106=معلومات محفوظ کر رھا ھے۔Boot
107=امیج محفوظ کر رھا ھے۔CD/DVD
108=موجودہ فائل تبدیل کردی گئی ھے۔پہلے اسے محفوظ کرلیں؟
109=موجود نھیں
110=ڈالیںPassword
111=ملتے نھیں ھیں۔Passwordدونوں
112=!یہ فولڈر نھی مل سکا
113=استعمال کرنے والے کا نام لکھیں
114=استعمال کرنے والے کا نام 32حروف سے زائد نہ ھو۔
115=استعمال کرنے والے کا نام یا سیریل نمبر غلط ھے۔
116=رجسٹریشن کروانے کا شکریہ۔
117=آپ مختلف امیجز کے حصے کھولنے کیلئے تیار ہیں۔
119=ناکام ھو گئی ھے،Writingامیج
120=فولڈر نام خالی نھی ھو سکتا
121=نھی کیا جاسکتاreadسیکٹر کوCD/DVD
122=قابل شناخت ھیں،تبدیلی کی ضرورت نھیSourceاورDestination Imagae
124=مختلف ناموں سے محفوظ کریں
125=کے نام ایک جیسے نا لکھیںSource FileاورDestination File
126=فائل میں محفوظ کریںDAAکچھ خاص فیچرز شامل کئے گئے ھیں
127=نئی امیج فائل کافی بڑی ھے۔کچھ فائلیں نکال دیں
128=فائل نام خالی نھی ھو سکتا
129=منتخب کردہ آئٹمز ڈیلیٹ کرد یئے جائیں؟
130=%s\r\n\r\nThe same name already exists. Please choose another name.
131=%s\r\n\r\nThe file size is too big(> 4G Bytes), and can not be added into the image.
132=ایکسٹریکٹ کرنے کی جگہ خالی نھی ھو سکتی۔
133=;ایکسٹریکٹ کرنے کیلئے فولڈر منتخب کریں
134=%s\r\n\r\nExtract failed! %s
135=300سے بڑاامیج ایڈیٹ یا نیا بنا نھی سکتا۔MBیہ ان رجسٹرڈورژن \r\nکا فل ورژن خریدیں۔PowerISO
136=:فولڈرنام  بدل دیا جائے
137=:فائل نام بدل دیا جائے
138=،والیم سائز خالی نھی ھو سکتا
139=والیم سائز ٹھیک نھی۔ درست انتخاب کریں۔
140=detectخود کار
141=امیج فائل محفوظ کر رھا ھے۔۔۔۔
142=امیج فائل محفوظ کرتے وقت عارضی فائل نھی بن سکی۔۔۔۔
143=Note: The number of volumes can not exceed %d.
144=کردیا جائے؟Passwordکیا
145=امیج مائنٹ ناکام ھو گئی۔۔۔۔
146=فائل سائز کافی بڑا ھے۔۔۔
147=ھےunsupportedفائل فارمیٹ خراب ھے یا
148=فائل مل نھی سکی۔۔یا کھل نھی سکتی۔۔
149=امیج میں سے تمام فائلز اس فولڈر میں ایکسٹریکٹ کردی جائیں۔۔
150=تمام فائلز اس امیج فائل میں ایکسٹریکٹ کردی جائیں۔۔
151=فائل نام فولڈرز کیلئے استعمال کرتے ھوئےتمام فائلز اس امیج فائل میں ایکسٹریکٹ کردی جائیں۔۔
152=منتخب کردہ آٹمز کوامیج فائل کیساتھ ملادیا جائے۔
153=300سے بڑاامیج ایڈیٹ یا نیا بنا نھی سکتا۔MBیہ ان رجسٹرڈورژن
164=کرنےکیلئے فائل سلیکٹ کریں۔Burn
165=%d EDC error(s) detected!\r\n\r\n
166=%d:  sector offset 0x%08x        \r\n
167=امیج ھے۔کنورٹ نھی ھو سکتا۔CDیہ وڈیو
168=امیج ھے۔کنورٹ نھی ھو سکتا۔CDیہ آڈیو
169=Edit the drive letter assignment for drive %d:
170=اس فائل کو کھولنے کیلئے ھماری ویب سائٹ وزٹ کریں
171=Drive %d\r\n\r\nThe drive letter [%C:] is already in use. PowerISO will use [%C:] for this drive.
172=Drive %d\r\n\r\nThe drive letter is [%C:] , do you want to change it to [%C:] now?
173=اس فائل کا نام درست نھی ھے
174=:نیا نام یہ ھوگا
175=:محفوظ کردیا جائے
176=بائٹز
177=%d Files, %d Folders
178=اس جگہ سے
179=اس جگہ
180=:یہاں ویکسٹریکٹ کرریا جائے
181=ایکسٹریکٹ کر رھا ھے۔
182=فلاپی ڈسک امیج بنائیں
183=بوٹ انفارمیشن ڈیلیٹ کردی جائے؟
184=%C:\r\n\r\nThe drive letter has already been assigned to drive %d.
185=خود کار
186=نیا فولڈر
187=پاور آئی ایس او طعچوئل منیجر
188=ڈرائیو
189=لیٹر
190=ڈ س ایبل
191=رکارڈایبل ڈرائیو کوئی نھی ملا
192=زیادہ سے زیادہ
193=تبدیل کر رھا ھے۔۔۔۔۔۔
194=سیکٹرز
195=وقت
196=موقعہ
197=:لکھیںPassword
198=:دوبارہ لکھیںPassword
199=: لکھیںPasswordنیا
200=:دوبارہ لکھیںPasswordنیا
201=ٹائٹل
202=دورانیہ
203=مختلف اقسام
204=مختلف تاریخ
205=مختلف نام
206=فولڈر
207=استعمال کرنے کا شکریہPowerISO
208=کوئی سکن نھی
209=کوئی نھی
211=فائل سائز بدل گیا ھے۔
212=Please put all volumes under the same folder before edit, convert, or mount a multi volume image file, and make sure no volume is opened by other program.
213=والیم پاتھ
214=والیم مل نھی رھا یا کھل نھی رھا
215=خراب والیم کو چھوڑ دیا جائے
216=مد د
217=خروج
218=Mount %s to
219=Mount %s to drive %s
220=Set number of drives to %d
221=ڈرائیو آپشنز کو سیٹ کریں
222=پر خود سٹارت کردیا جائےBootup
223=پر امیج کو خودبخود مائنٹ کردیا جائےBootup
224=Mount image to drive [%c:] 
225=Unmount drive [%c:]
226=امیج فائل بنائیں
227=منتخب کردہ ڈرائیو سے امیج فائل بنائیں
228=امیج فائل کیساتھ ملا دیا جائے
229=کیساتھ ملا دیا جائے
230=منتخب کردہ آٹمز کو ملا دیا جائے
231=اس جگہ قیکسٹریکٹ کر دیا جائے
232=یہاں ایکسٹریکٹ کردیا جائے
233=فائل اور فولڈر نام استعمال کرتے ھوئے یہاں ایکسٹریکٹ کردیا جائے
234=امیجXBOX DVD
235=ورژن
236=:سی ڈی مل گئی
237=ڈرائیو میں کوئی سی ڈی نھی
240=ناکام ھو گئیBurning
241=خالی کر رھا ھےCD/DVD
242=خالی ھو گئی ھےCD/DVD
243=خالی نہ ھو سکی
244=خالی سی ڈی چیک نہ ھو سکی
245=Synchronizing cache...
247=There is not enough free blocks on media (%s needed, %s available).
249=برن ھو گیا۔
250=Error opening device [%C:].
251=والیم کو لاک نھی کیا جاکتا۔۔کردیا جائے لاک؟
257=کو تیار کر رھا ھےCD/DVD
258=کی معلومات حاصل کرتے وقت مسلہ ھےCD/DVD
261=کو فارمیٹ کر رھا ھے DVD+RW media
262=فارمٹ کرتے وقت مسلہ ھے
264=آخری مراحل میں ھے۔۔کچھ منٹ لگیں گے
265=فلاپی ڈسک امیج رائٹ ھو رھا ھے
266=All data on the floppy disc will be overwritten. Do you want to continue?
267=Please insert a formatted %s disc in the drive.
268=Only 1.44MB or 2.88MB image file can be written to floppy disc.
270=ڈیٹا تیار ھو رھا ھے
271=ڈیٹا تیار نہ ھو سکا
274=یہ فائل پہلے ھی موجود ھے
275=امیج فائل میں کوئی ٹریک نھی ھے
276=موزک فائلز کی ڈی کوڈنگ میں مسلہ ھے
277=پر ڈال دیا جائےCD منتخب کردہ فائلز کو
278=چیک کر رھا ھے
280=ڈسک پر ڈیٹا چیک کرنے میں مسلہ ھے
281=ڈسک پر ڈیٹا چیک کرنے میں مسلہ ھے
282=ڈسک پر ڈیٹا چیک کرنے میں مسلہ ھے
283=سیکٹر آف سیٹ؛
286=امیجHFSایپل
287=امیجHFS+ایپل
288=ملٹی سیشن امیج
289=مکسڈ موڈ سی ڈی امیج
290=سیشن 
291=سائز
292=یہ امیج فائل کنورٹ نھی ھو سکتی
293=کھولیں اور پاور آی ایس او
294=ڈسک امیج فائل
295=Total  %d KB   - - -  %d %%
296=نارمل
297=بہتر
298=)ہلکی ترین)بہترین
299=تمام فائلز
300=تمام امیج فائلز
301=امیجزISOسٹینڈرڈ 
302=ڈائریکٹ ایکسس آرکائیو
303=امیجزCDRWin
304=Alcohol120% Images
305=آشمپو امیجز
306=بلائنڈ رائٹ امیجز
307=امیجزCDSpace
308=امیجزCloneCD
309=امیجزDiskJugger
310=ایزیCD/DVD Creator
311=گئیر امیجز
312=فوری کاپی ھونے والے امیجز
313=امیجزNero
314=میکر امیجزNTI CD
315=پلیکس ٹولز امیجز
316=ابھی ریکارڈ والے امیج
317=امیجزCD-ROMورچوئل
318=ورچوئل ڈرایئو امیجز
319=امیجزWinOnCD
320=امجزMAC
321=امیج فائلزBoot
322=امیجزUIF
323=میوزک فائلز ملائیں
324=Cannot copy %s: %s
325=Cannot move %s: %s
326=یہ فولڈر نام پہلے ھی موجود ھے،اور نام لکھیں۔
327=یہ فائل نام پہلے ھی موجود ھے،اور نام لکھیں۔
328=The destination folder is the same as the source folder.
329=The destination folder is a subfolder of the source folder.
330=ڈیٹا ڈالتے وقت مسلہ ھو گیا
331=کچھ دیر کیلئے روک لیں
332=ٹریک
333=فائل چیک ھو رھی ھے
334=فائل چیک کرنا کینسل کردیا گیا
335=فائل پڑھتے وقت اس سیکٹر پر مسلہ ھو گیا
336=چیکنگ ختم کردی گئی
337=فائل کا اس سیکٹر پر غیر متوقع خاتمہ ھو گیا
338=اس جگہ پر CRCناکام ھو گیا
339=چیکنگ بغیر کسی غلطی کے مکلل ھو گئی
340=چیکنگ مکلل ھو گئی
341=فائل سلکٹ کریںDAA
342=شروع کریں
343=روک لیں
345=Crtl+Xکلپ بورڈ پر کٹ کرنے کیلئے دبائیں
346=چیکنگ شروع ھو گئی
347=تمام سیکٹرز:
348=میوزک فائلز
349=امیج کی خصوصیات
350=طریقہ کار
351=جلدی سے مٹا دیں
352=مکمل مٹا دیں
353=مٹا دیںCD/DVD/BD Disk
354=:مٹانے کے پیرامیٹرز
355=:مٹانے کی رفتار
356=جگہ کی معلومات پرھتے وقت مسلہ ھے۔
357=ناکام ھو گیاSynchronizing cache
358=ٹریک ختم کرتے وقت مسلہ ھے
359=%s can not be erased.
361=اپنی مارضی کا بیک گرائنڈ امیج لگائیں
362=تصویری فائلیں
363=مزید
364=عام
365=ورچوئل ڈرائیو
366=مختلف
367=معلو مات
368=عام
369=ایڈوانسڈ
370=تبصرہ
371=تاریخ/وقت
372=پاسورڈ1-64 کے درمیان ھونا چاہیے
373=سیشن ختم کر رھا ھے۔۔کچھ وقت لگ سکتا ھے
374=ڈیٹا چیک کرنے کو روک دیا جائے؟
375=ڈسک خالی ھے
376=آڈیو سی ڈی 99 ٹریکس تک مشتمل ھو سکتی ھے
377=ڈرائیو میں کوئی ڈسک نھی ھے
378=چیک ھو گیا
379=چیک نی ھوسکا
380=چیکنگ کا خاتمہ غلطییوں کیساتھ ھوا۔۔۔۔
381=چیکنگ کینسل کردی گئی۔۔۔۔۔۔
382=فارمیٹ روک لیں۔۔۔۔۔۔۔
383=فارمیٹ رک گئی۔۔۔۔
384=ٹریک معلومات پڑھتے وقت مسلہ ھوگیا
385=کامیاب ھو گئیBurning
386=مطلوبہ ڈسک خالی نھی ھے
387=یہ ڈسک خالی نھی ھے۔
388=ابھی مٹا دیں 
389=Setting the drive speed to %.1fx (%uKB/s).
390=Setting the drive speed to %dx (%uKB/s).
393=Reading next writable address failed(%08x).
394=Reading next writable address failed(%d needed, %d available).
395=ڈرائیو میں نا معلوم ڈسک ٹائپ ھے
396=امیج ڈیٹا پڑھتے وقت مسلہ ھے
397=امیج فائل ھےboot خرااب
398=فائل نام ان الفاظ میں سے کوئی نھی ھو سکتا
399=براستہ
400=کوئی لیبل نھی
401=نا معلوم ڈسک ٹائپ ھے
402=کوئی ڈسک نھی
403=اس پرجیکٹ میں کوئی آڈیو ٹریک نھی
404=امیج فارمیٹ سلیکٹ کریںBINیہ ملٹی ٹریک اڈسک ھے۔
405=امیج فارمیٹ سلیکٹ کریںBINیہ آڈیو ٹریک اڈسک ھے۔
406=یہ فائل پہلے ہی موجود ھے۔اس فائل کو دوبارہ ملا دیا جائے؟
407=سٹارٹ میڈیا رائٹنگ
408=رائٹنگ ڈاریکٹری
409=فائلز ڈال رھا ھے۔۔۔۔۔۔۔۔۔
410=مکمل ھو گیا۔۔۔۔۔۔۔۔۔۔۔۔
411=تمام غلطیوں کو نظر انداز کردیا جائے؟؟
412=فائلز کو ڈالنا سٹارٹ کردیا جائے۔۔۔۔۔۔۔
413=فائلز کو چیک کرنا شروع کردیا۔۔۔۔۔۔۔۔
414=فائلز چیک کر رھا ھے۔۔۔۔۔
415=The disc capacity can only be set between %s and %s.
417=شروع ھوتے وقت کا ڈبہ اور تمام حد بندیاں ختم کردی جائیں۔
418=رجسٹریشن کوڈ کو فوری طور پر ختم کردیا جائے۔
419=سافٹ وئیر کی ھمیشہ کیلئے اپ ڈیٹس فری حاصل کریں۔۔
420=فری ای میل مدد حاصل کریں
421=!آرڈر کرنے کے پانچ بڑے فائدے
422=رائٹنگ فائل ناکام ھو گئی
423=Error opening %s encoder.
424=ڈائریکٹری معلومات
425=فائلزWIM
426=ٹریک نمبر
427=ٹریک نمبر
428=ٹریک آرٹسٹ
429=ٹریک کمپوزر
430=البم ٹائٹل
431=البم آرتسٹ
432=البم کمپوزر
433=سیمپل تریک ٹائٹل
434=سیمپل تریک آرٹسٹ
435=سیمپل تریک کمپوزر
436=سیمپل البم ٹائٹل
437=سیمپل البم آرٹسٹ
438=سیمپل البم کمپوزر
439=نامعلوم ٹریک آرٹسٹ
440=نا معلوم ٹریک کمپوزر
441=نامعلوم البم ٹائٹل
442=نامعلوم البم آرٹسٹ  
443=نا معلوم البم  کمپوزر 
444=البم
445=ٹریک
446=آرٹسٹ
447=کا ٹیکسٹ لکھ رھا ھےCDآڈیو 
448=آڈیو
449=آڈیو پراپرتیز
450=درست سال لکھیں
451=Please enter a valid UPC or leave the field empty for no UPC. A UPC must be exactly 13 numeric characters.
452=Please enter a valid ISRC or leave the field empty for no ISRC. An ISRC must be exactly 12 characters long with the first 2 letters, the next 3 alphanumeric, and the last 7 numeric only.
453=Pause value has to be set between %s and %s.
454=<Multiple Values>
455=خالی یا رائٹ ھونے کے قابل ڈسک ڈالیں۔۔
456=امیجزVMWare Virtual Disk
457=امیجزVirtualBox Virtual Disk
458=امیجزVirtual PC Virtual Disk
459=امیجزVMWare Virtual Disk
460=امیجزVirtualBox Virtual Disk
461=امیجزVirtual PC Virtual Disk
462=ڈسک امیج
463=ونڈوز امیجنگ فائل
464=پارتیتشن
465=اس پارتیشن کو نھی کھول سکتاPowerISO
466=امیج امپورٹ کریں
467=پارتیشن امپورٹ کریں
468=اپنی مرضی سے
469=وڈیو فائلز ملائیں
470=نئی امیج فائیل
471=زبان
472=فائل
473=وڈیو فائل
474=Rip
475=آڈیو سی ڈیRip
476=Rip to: 
477=Ripping ...
478=تبصرہ
479=مختلف فائلز
480=ااکیلی فائل
481=Error loading %s.
482=%s Encoder
483=Error finishing %s encoder.
484=0 (fastest, least compression)
485=5 (default)
486=8 (slowest, most compression)
487=تیز
488=درمیانی
489=بہت تیز
490=بہت ہی زیادہ تیز
491=پاگل
492=فائل کھل نہ سکی
493=جاری رھنے دیا جائے؟؟
494=فائلز پھلے موجود ھے،اسکو بدل دیا جائے؟
495=کافی بڑا ھےDirectory Structure
496=وڈیو ٹریک میں کوئی نھی ھے
497=%s\r\n\r\nis invalid - need MPEG-1 which was encoded for Video CD.
498=%s\r\n\r\nis invalid - need MPEG-2 which was encoded for Super Video CD.
499=%s\r\n\r\nshould contain a motion video stream.\r\n\r\nWould you like to continue?
500=%s\r\n\r\nAudio stream #%d not supported by this VCD type.\r\n\r\nWould you like to continue?
501=%s\r\n\r\nAudio stream #%d has sampling frequency %d Hz (should be 44100 Hz).\r\n\r\nWould you like to continue?
502=%s\r\n\r\nAudio stream #%d is not layer II.\r\n\r\nWould you like to continue?
503=%s\r\n\r\nAudio stream #%d has bitrate %d kbps (should be 224 kbps for this vcd type).\r\n\r\nWould you like to continue?
504=%s\r\n\r\nThis VCD type requires an audio stream to be present.\r\n\r\nWould you like to continue?
505=is not a valid MPEG-1 or MPEG-2 file.
506=فائل کو سنبھالنے کیلئے کافی جگہ نھی ھے
507=ڈیفالٹ
508=نئی فلاپی ڈسک امیج فائل 
509=نئی ہارڈڈسک ایمج فائل
510=نھی ھےFATامیج فائل تھیک boot
511=فلاپی ڈسک امیج فائلز 
512=ہارڈڈسک ایمج فائلز
513=عارضی فائلز لکھتے وقت مسلہ ھے
514=ڈالیںCDڈرائیو میں آصیو
515=کافی زیادہ فائلز سلیکٹ کرلی گئیں ھیں
516=اوپر دیا گیا نام تھیک نھی ھے
517=فولڈرز اور فائلز ملائیں
518=ڈرائیو امیج بنائیں USB 
519=بنائیںBootable USB Drive
520=ڈرائیو امیج فائلزUSB
521=پر کام کر رھا ھے USB
522=ڈرائیو پر کامیابی سے ڈل ھیا ھےUSB 
523=پر ڈالیںUSB امیج فائلRAW
524=امیج فائل سلیکٹ کریںsource
525=ڈرائیو سلیکٹ کریںUSBمطلوبہ
526=Failed reading %s.
527=Failed writing %s.
528=Failed writing %s: %s
529=دوسری فائلز کو چھوڑ رھا ھے۔۔۔۔۔۔
530=کا تمام ڈیٹا اور رائٹ ھو جائے گا۔جاری رھنے دیا جائے؟ USB
531=کو ڈیٹا ڈالنے کیلئے کھول رھا ھے USB drive
532=میں ڈیٹا ڈالنا کینسل کردیا گیا ھےUSB drive
533=Total Sectors to write: %d.
534=پر ڈیٹا ڈالنا شروع کریں۔۔۔۔USB drive
535=Synchronizing USB drive cache...
536=میں ڈالتے وقت مسلہ ھو گیا۔USB drive.
537=میں کافی جگہ نھی ھے۔USB drive.
538=پڑھتے وقت ناکام ھو گیا source file.
539=Failed writing USB drive at sector %016I64X.
540=Failed opening USB drive: %s.
541=USB Drive
542=کو اس فنکشن کو چلانے کیلئے بطور ایڈمنسٹریٹر چلائیں۔۔جاری رھنے دیں؟PowerISO
543=امیج بنا رھا ھےUSB drive
550=امیج فائل بنائیں۔۔ CD/DVD/BD
551=کاپی کریں۔CD/DVD/BD Disc..
552=کاپی 
553=کاپی کریں۔CD/DVD/BD Disc..
554=ڈرئیوSource
555=ڈرائیو پر ڈال رھا ھے
556=: ڈرائیو سلیکٹ کریںsource 
557=: ڈرائیو سلیکٹ کریںsource 
558=ڈیٹا ڈالنے کیلئے ڈرائیو سلیکٹ کریں
559=ڈالیںsource disc.
560=خالی ھےsource disc
561=خالی یا خراب ھےsource disc
562=خالی یا خراب ھےsource disc
563=ڈالیں۔۔ destination disc.
564=The destination disc type (%s) is not the same as the source disc type (%s).
565=خالی یا خراب ھےdestination disc
566=Please insert a blank or rewritable %s in %C:.
567=ملٹی سیشن ڈسک کو کاپی نھی کیا جاسکتا۔۔
568=پڑھتے وقت مسلہ ھےsource media information.
569=Caching of the source disc started...
570=Error reading sectors from %d to %d on the source disc.
571=Error reading sector %d on the source disc.
572=Error reading sectors from %d to %d in the temporary file.
573=Error reading sector %d in the temporary file.
574=کو پڑھ رھا ھےsource disc
575=کیلئے عارضی فائل بنا رھا ھے۔ burning
576=عارضی فائل نہ بن سکی۔۔۔
577=عارضی فائل نہ بن سکی۔۔۔
578=جاری رھنے دیا جائے؟؟
579=کینسل کردیا گیا
590=ڈرائیو انفارمشن پڑھتے وقت مسلہ ھے 
591=نھی کرتا CD-Text.موجودہ ڈرائیو
592=The writing CD-Text shall be ignored.
593=The disc (%s) in the drive has been formatted as random recording mode (RRM), burning is not supported.
594=1ڈرائیو
595=The file is mounted to the drive %C: . Please umount the drive first.
596=ڈسل پر زیادہ سے زیادہسائز یہی ھے
597=لگا دیا کائے؟UDFختم کرکے ISO 9660 کیا
598=ڈیٹآ کی غلطی ھے یا پاسورڈ غلط ھے
599=پاسورڈ غلط ھےیا آرکائیو خراب ھے۔
600=لکھیںPassword
601=The password is too long. The maximum length is %d characters.
602=امیجزISZ
603=ہلکا ترین
604=تیز ترین
605=کا نیا ورژن دستیاب ھے۔PowerISO
606=:نیا ورژن
607=:جاری ھونے کی تاریخ
608=اسے ابہی انسٹال کر دیا جائے؟
609=نیا ورژن حاصل کرنے کیلئے ہماری ویبسائٹ وزٹ کرینگے؟
610=نیا ترین ھے۔PowerISOآپکا
611=اپڈیٹ چیکنگ ناکام ھو گئی ھے
612=کو ڈسک پر ڈالا جائےmultisession disc
613=میں بدل دیا جائے۔۔۔ISOفائلز کو DMG 
614=ڈسک پر کافی خالی جگہ نھی ھے۔۔ کچھ غیر ضروری فائلز کو ختم کر کے پھر کوشش کریں۔
615=تلاش کر رھا ھے۔۔۔۔۔
616=Found %d files and %d folders
617=جگہ
618=نا معلوم
619=ریفریش
620=Bootable
621=Total %d KB, Used %d KB (%d%%)
622=Total %d MB, Used %d MB (%d%%)
623=امیج فائل کا سائز کافی بڑا ھے۔
624=امیج فائل کافی چھوٹی ھے۔
625=درمیانہ
626=کم سے کم
627=ییہ ڈسل خالی یا خراب ھے
628=خالی ڈسک
629=نامکمل ڈسک
630=آخری مراحل میں ڈسک
631=صرف ڈیٹا ڈسک ملؔحق کیجاسکتی ھے
632=امیج فائل
633=یہ ڈسک خالی ھے
634=Checking imported data...
635=ڈسک بدل گئی ھے۔۔اصل ڈسک ڈالیں اور پھر کوشش کریں
636=Failed checking imported data.
637=Can not find the disc that contains the previous backup sessions. Please insert the disc and retry.
638=This imported disc is not writable. PowerISO can not append data to it.
639=This imported disc has been finalized. PowerISO can not append data to it.
640=This imported disc has been written by other program. PowerISO can not append data to it.
641=یہ ڈسک لکھنے کے قابل نھی ھے
642=آخری مراحل میں ڈسک
643=یہ فائلز آپکے سسٹم میں موجود نھیں ھیں
644=Can not find the disc which is referenced by the project file.
645=DVD-R DL multisession burning is not supported. Please check the 'Finalize disc' option.
646=DVD-R DL multisession burning is not supported. Please check the 'Finalize disc' option.
647=کاپیوں کا نمبر 1سے99 تک ھو
648=درست ڈرائیو کا انتخاب کریں یا درست ڈسک ڈالیں
649=Burn to multiple drives simultaneously
650=Simulation of writing Audio CD-Text...
651=Simulation of writing media...
652=%s simulation of burning is not supported. Please uncheck the 'Simulation burning' option.
653=Simulation burning is not supported.
654=Simulation Burning successful.
655=Simulation Burning successful with warnings.
656=فائل کا سٹرکچر خراب ھےDVD-Video
657=آن لائن آرڈر کریں۔۔۔۔۔۔۔
658=طBurn...
659=کیا جائےBurnمنتخب کردہ فائل کو
660=کیساتھ کھولیں PowerISO
661=کیساتھ کھولیں۔۔PowerISOمنتخکردہ امیج فائلز کو
662=ڈرائیو/ڈسک معلومات دیکھیں
663=ڈرائیو معلومات
664=ڈسک معلومات
665=ایڈریس
666=لمبائی
667=موڈ
668=موڈ1
669=موڈ2
670=آڈیو
671=ڈیٹا
672=ویڈیو
673=مکسڈ موڈ
674=ملٹی سیشن
675=خالی
676=فائل سائز
677=Copy %s of %s
678=Previous (Copy %s of %s)
679=Next (Copy %s of %s)
680=You have chosen to burn to multiple drives simultaneously.
681=You have set number of copies to %d.
682=کے بعد ڈسک باھر نکال دی جائے؟ burning
683=The file is too large. The maximum file size supported by FAT partition is 4GB.
684=You can't burn %s and %s simultaneously.
685=You have chosen to burn to %d drives simultaneously. Do you want to set number of copies to %d?
686=Writing
687=Current compilation
688=%d Track(s)
689=Receive the full pure version immediatelty.
690=Please select a CD, DVD, or Blu-ray writer:
691=Append data to disc
692=There is no CD, DVD, or Blu-ray writer.
693=بند کریں۔
694=Create checksum
695=Creating checksum
696=The checksum file will be put in the same folder, and have the same name as the original file, but with a .md5 or .sfv suffix.
697=Creating checksum completed successfully!
698=Creating checksum was canceled!
699=Creating checksum finished!
700=فائلز اور فولڈرز سلیکٹ کریں۔
701=Invalid for zero length file
702=Checksum generated by PowerISO
703=Generated on: %s
704=فائل کا نام۔
705=فائل کا سائز۔
706=فائل کا وقت۔
707=MD5 File
708=CRC32 File
709=MD5
710=CRC32
711=MD5 Files
712=CRC32 Files
713=32-bit
714=64-bit
391=%.1fx (%uKB/s)
392=%dx (%uKB/s)
715=Extract to %s
716=Extract all files in the image file to %s
717=Pause
718=Continue
719=Check for updates
720=Never remind
721=Remind later
722=File System
723=Please restart PowerISO to make the changes take effect.
724=Optimize files layout when saving image file
725=No errors found during test.
726=Message
727=Test failed!
728=Please open the file before testing.
729=Step %d:
730=All data in the USB drive will be destroyed. Do you want to continue?
731=Failed reading USB drive information: %s.
732=Cleaning USB drive completed successfully.
733=Failed Cleaning USB drive!
734=Clean USB drive
735=Do you want to ignore the error, and continue extraction?
736=Ignore
737=Ignore all
738=Configuring virtual drives, please wait...
739=The file has been saved successfully.
740=Paused
741=Extraction finished!
742=Extraction was canceled!
743=Total size of data: %s
744=No compact disc is selected.
745=<Automatic>
746=Times elapsed:
747=Remaining:
748=Formatting USB drive with %s file system...
749=Formatting completed successfully.
750=Failed formatting USB drive.
751=The file is too large for %s file system. Do you want to change the file system to NTFS?
752=The USB drive will not be bootable for %s file system. Do you want to change the file system to FAT32?
753=The file can't be written to USB drive.
754=Log file
755=CDDB information has been loaded successfully.
756=DISM Tool
757=Image files
758=SWM Files
759=INF Files
760=Package Files
761=Xml Files
762=Dism.exe is not found. Please install Microsoft Windows ADK.
763=Select mounted directory:
764=Get packages
765=Get package info
766=Add package
767=Remove package
768=Package information
769=Getting package information...
770=Adding package...
771=Removing package...
772=Getting packages...
773=Packages list
774=(total %d items)
775=Get features
776=Get feature info
777=Enable feature
778=Disable feature
779=Features list
780=Feature information
781=Getting features...
782=Getting feature information...
783=Enabling feature...
784=Disabling feature...
785=Applications list
786=Application patches list
787=Get apps
788=Get app info
789=Get app patches
790=Get app patch info
791=Getting apps...
792=Getting application information...
793=Getting app patches...
794=Getting application patch information...
795=Application information
796=Application patch information
797=Windows edition
798=Set edition
799=Set product key
800=Unattend
801=Unattend file
802=Apply unattend
803=Getting windows edition...
804=Applying unattend file...
805=Setting Windows edition...
806=Setting product key...
807=Get drivers
808=Get all drivers
809=Get driver info
810=Add driver
811=Remove driver
812=Driver information
813=Getting drivers...
814=Getting driver information...
815=Adding driver...
816=Removing driver...
817=Drivers list
818=All drivers list
819=Select an image
820=Image file
821=Image index
822=Image info
823=Image information
824=Delete
825=Delete image
826=Deleting image #%d from image file...
827=Select source image file
828=Specify destination image file
829=Split settings
830=Volume size
831=(Mega bytes)
832=Split
833=Split image
834=Splitting image...
835=Select source image
836=Export
837=Select apply destination directory or drive
838=Apply settings
839=Copy to clipboard
840=Apply
841=Apply image
842=Applying image...
843=Select capture directory or drive
844=Capture settings
845=Capture image
846=Capturing image...
847=Append image
848=Appending image...
849=Image name
850=Compression
851=Export settings
852=Capture
853=Append
854=Unmount options
855=Unmount
856=Unmount image
857=Unmounting image...
858=Mounted images list
859=Mount options
860=Mount path
861=Read only
862=Mount
863=Mount image
864=Mounting image...
865=Select the path for mounting:
866=More settings
867=Export image
868=Exporting image...
869=Clean up mount points
870=Cleaning up mount points...
871=Set the mounted image to have read only attributes
872=Reduce initial mount time when mounting an image
873=Stop the opertaion if wim file corruption is detected
874=Save the changes when unmounting image file
875=Discard the changes when unmounting image file
876=Detect and track wim file corruption
877=Add the image to an existing .wim file
878=Check for errors and file duplication
879=Specify the location of a configuration file that lists exclusions for image capture and compress commands
880=Mark a Windows PE volume image as able to be booted
881=Capture the image that can be applied with WIMBoot configuration
882=Disable the reparse point tag fix
883=Reference split WIM files (SWMs). <pattern> is the naming pattern and location of split files
884=Validate the image for Trusted Desktop
885=Apply the image with WIMBoot configuration
886=Apply the image in compact mode
887=reference split FFU files (SFUs). <pattern> is the naming pattern and location of split files
888=Use this option if the FFU file being applied is targeted for a device other than the machine performing the application. A special FFU file is required.
889=Query all subfolders for drivers
890=Add unsigned drivers to X64-based images
891=Skip installing the package if applicability checks fail
892=Please specify a valid image file.
893=Please specify mount path.
894=There is no mounted image.
895=Please select a mounted directory.
896=Please specify capture directory or drive.
897=Please specify the source image file.
898=Please specify the destination image file.
899=Please specify the image name.
900=Please specify the config file.
901=Please specify apply directory or drive.
902=Please specify the SWM file pattern.
903=Please specify the SFU file pattern.
904=Please specify valid volume size.
905=Please specify driver folder.
906=Please specify a driver inf file.
907=Please specify a package folder.
908=Please specify a package file.
909=Please specify Windows edition.
910=Please specify product key code.
911=Please select a mounted directory.
912=Please select an unattend file (*.xml).
913=none
914=fast
915=max
916=recovery
917=Only one image in the image file. Cannot delete it.
918=Driver Servicing
919=Package Servicing
920=Feature Servicing
921=Application Servicing
922=Miscellaneous Servicing
923=Select the driver folder:
924=Select the package folder:
925=There is no application found in the image.
926=There is no application patch found in the image.
927=There is no driver found in the image.
928=There is no feature found in the image.
929=Delete settings
930=Unmount path
931=Description (Optional)
932=Get edition
933=Windows edition ID
934=Product key
935=Options
936=Select driver folder or file
937=Driver folder
938=Driver file
939=Select package folder or file
940=Package folder
941=Package file
942=There is no package found in the image.
1200=blue
1201=bluesky
1202=flower
1203=gray
1204=silver
1205=painting
1206=Label
1207=Select session...
1208=Select partition...
1209=Total %d sessions
1210=Session %d of %d
1211=Total %d partitions
1212=Total 1 partition
1213=Only Text
1214=Current date
1215=Text and current date
1216=Buy PowerISO Online
1217=Config context menu
1218=Burn
1219=Add to...
1220=Add to <file name>.daa
1221=Add to <file name>.iso
1222=Extract to...
1223=Extract here
1224=Extract to <folder name>
1225=Mount image file
1226=Unmount all drives
1227=Set number of drives to <n>
1228=Convert to ISO...
1229=Test file...
1230=Write to USB drive...
1231=Properties
1232=Search
1233=Test
1234=Convert
1235=Converting file completed successfully.
1236=Select image...
1237=Image %d of %d
1238=Total %d images
1239=Partition %d of %d
1240=Tool bar
1241=Explorer bar
1242=Customize Tool bar
1243=CDR Images
1244=The operation has been canceled.
1245=Verifying media
1246=Warning: All data in the disc will be erased!
1247=Do you want to burn another copy?
1248=Due to file system limitation, the following file name or folder name will be truncated. Do you want to continue?
1249=Folder name
1250=File name
1251=New name
1252=Total
1253=Used
1254=Burn another copy
1255=To burn another copy, please insert a new media in the drive, then click '%s'.
1256=Do you want to abort the operation?
1257=Extracting %s...
1258=Testing %s...
1259=The volume number exceeds limitation. Please increase the volume size.
1260=Please install Windows AIK.
1261=Please install Windows ADK.
1262=Error initializing %s.
1263=Failed mounting the image.
1264=Number of images:
1265=Current image:
1267=In folder
1268=Settings...
1269=Stereo
1270=Joint Stereo
1271=Dual Channel
1272=Mono
1273=The selected disc is a multi session/track disc, which cannot be saved to ISO format. Please select BIN / CUE format instead.
1274=Burning multisession image is not supported.
1275=Burning CD Extra image is not supported.
1276=Mounting multisession image is not supported.
1277=Mounting CD Extra image is not supported.
1278=The selected file can't be mounted to a virtual drive.
1279=The file can't be converted to the selected format.
1281=The selected file can't be burned to the optical disc. Please upack the file, then write the unpacked files to the optical disc.
1282=Creating image file completed successfully.
1283=There is no enough memory.
1284=View / Edit sector data
1285=The current opened file has been changed. PowerISO will re-open the file.
1286=Select LBA
1287=Do you want to write changes to the file?
1288=Warning! You may probably damage the file by providing wrong sector data.
1289=You have made changes to the sector data. Do you want to save the changes?
1290=Sector data
1291=To view or edit sector data, please open an image file first.
1292=Writing changes to the file completed successfully.
1293=The source file is split into multiple parts. Please specify a different name to save.
1294=You have made changes to the image file. To edit sector data, please save the changes first.
1295=RAR Archive
1296=Archive properties
1297=Regular
1298=Locked
1299=Solid
1300=Encrypted
1301=Split
1302=Packed size
1303=Unpacked size
1304=Ratio
1305=Checking files in archive...
1306=Failed checking files in archive.
1307=Reading archive... %d files read
1308=Data error when extracting the archive.
1309=Data error when testing the archive.
1310=Data error or wrong password when extracting the archive.
1311=Data error or wrong password when testing the archive.
1312=You need start extraction from a previous volume to unpack the archive.
1313=You need start test from a previous volume to test the archive.
1314=Error creating temporary files in '%s'.
1315=Error reading temporary files in '%s'.
1316=Source file
1317=Sector size
1318=Audio converter
1319=The following files have already been added:
1320=Error decoding the following file(s):
1321=There are no files added.
1322=There are no files selected.
1323=Please specify output folder.
1324=Total files: %d
1325=Output type
1326=Sample rate (hz)
1327=Channels
1328=Bit depth
1329=Format
1330=Enable ID3 V1
1331=Enable ID3 V2
1332=Copyright bit
1333=Original bit
1334=Compression level
1335=Compression quality
1336=%s encoder settings
1337=Converting audio files completes successfully.
1338=Converting audio files completes.
1339=Converting audio files is canceled.
1340=Total %d files, completed %d files, failed %d files.
1341=Error converting audio files.
1342=Error converting the audio file.
1343=Status
1344=Error
1345=Completed
1346=File information...
1347=Open file location
1348=Remove from the list
1349=Clear list
1350=Total progress:
1351=Converting audio files...
1352=Creating image file from %s to %s
1353=Writing changes to image file...
1354=Total 1 image
1355=Extracting file
1356=Time left:
1357=%s done
1358=Creating image file
1359=Compressing image file
1360=Decompressing image file
1361=Making image file
1362=Scanning files:
1363=The operation completed successfully.
1364=Please enter the password.
1365=Please open the file with PowerISO, and save it as selected format.
1366=Archive
1367=ESD Files
1368=Converting file...
1369=Audio CD
1370=Image #
1371=Hybrid Mac/PC
1372=WIM ESD Converter
1373=Source image file
1374=Destination image file
1375=Image file information
1376=Convert WIM to ESD
1377=Convert ESD To WIM
1378=Total %d image(s) in source image file.
1379=Converting image %s...
1380=Converting image %s: <%s>...
1381=Error converting image %s.
1382=Converting image %s completed successfully.
1383=Converting image file completed successfully.
1384=Conversion completed
1385=Conversion failed
1386=Image files
1387=Pattern
1388=Unmounting image #%d...
1389=Adding driver to image #%d...
1390=Start adding drivers...
1391=Mounting image #%d in %s...
1392=The drivers will be added to the following image files:
1393=Add driver
1394=Adding drivers completed successfully.
1395=There is no USB drive detected.
1396=Error deleting the file.
1397=There is no CD, DVD or Blu-ray burner detected.
1398=Zip Archives
1399=7z Archives
1400=New file
1401=Saving archive...
1402=Creating archive
1403=Can't create archive.
1404=Add to <file name>.zip
1405=Add to <file name>.7z
1406=Extracting
1407=Testing
1408=Skipping
1409=Error reading archive '%s'.
1410=Error extracting archive '%s'.
1411=Error writing archive '%s'.
1412=Unsupported method!
1413=CRC failed!
1414=Data error!
1415=Unknown error!
1416=Select the image file or USB drive you want to patch
1417=Patch driver to image file
1418=Patch driver to bootable USB drive
1419=Current progress
1420=Failed Unmounting the image.
1421=Failed adding drivers to the image.
1422=Abort
1423=Extraction failed!
1424=Self-extracting
1425=Total %d messages.
1426=Messages
1427=If this option is checked, PowerISO will optimize files layout and only allocate disc space once for identical files. This can reduce disc space required, but may take long time for optimizing.
1428=No partition table
1429=Some files needed for the conversion can't be found in the ESD file. Please select an esd file downloaded from microsoft official website.
1430=Create FreeDOS bootable USB drive
1431=Create MS-DOS bootable USB drive
1432=The LBA value is invalid. It must be between %d and %I64d.
1433=Convert ESD to ISO
1434=Hard drive information
1435=Partition information
1436=Error loading MS-DOS files.
1437=Writing FreeDOS files to USB drive...
1438=Writing MS-DOS files to USB drive...
1439=Writing ISO file...
1440=Total sectors
1441=Start sector
1442=End sector
1443=Capacity
1444=Partition scheme
1445=Partition type
1446=Partition size
1447=Drive letter
1448=Drive letters
1449=Disc type
1450=Disc manufacturer
1451=Used space
1452=Free space
1453=Number of tracks
1454=Number of sessions
1455=Open USB drive / hard drive
1456=Error reading files from the drive.
1457=Please select a session from the above list.
1458=Can't find USB drive or hard drive.
1459=Reading CDDB information...
1460=The file is encrypted.
1461=More selection
1462=Browse
1463=Hard drive
1464=Optical drive
1465=Good block
1466=Problem block
1467=Bad block
1468=Not tested block
1469=Good sectors
1470=Problem sectors
1471=Bad sectors
1472=Not tested sectors
1473=Total 1 sector
1474=Total %d sectors
1475=1 block = %d sectors
1476=Testing sectors %I64d to %I64d...
1477=Reading sector %I64d required %d tries.
1478=Reading sector %I64d to %I64d required %d tries.
1479=Failed to read sector %I64d.
1480=Failed to read sector %I64d to %I64d.
1481=Disc surface test started.
1482=Disc surface test was canceled.
1483=Disc surface test completed.
1484=Please select a drive:
1485=Select drive
1486=Selected drive:
1487=No drive selected
1488=from %s to %s
1489=Completed sectors
1490=Times remaining
1491=Speed
1492=Do you want to cancel surface test?
1493=Test disc surface
1494=Encrypted with BitLocker
1495=Primary
1496=Extended
1497=Yes
1498=No
1499=Copy USB drive to image file
1500=Write image file to USB drive
1501=Please input the file name.
1502=PowerISO Extended Image Files
1503=Raw Disc Image Files
1504=Image file settings
1505=Only valid for %s files
1506=Disc image Files
1507=Drive
1508=Source drive
1509=Destination drive
1510=%d partitions
1511=Please select an image file for hard disc or partition.
1512=The destination file can't be saved in the source partition(s) or drive. Please save the file in another partition or drive.
1513=You need select at least one partition to continue.
1514=Please enter a password to protect the image file.
1515=The two passwords don't match.
1516=The source image file can't be in the destination drive. Please select another drive as destination drive or put the source file in another drive.
1517=The source drive sector size and the destination drive sector size must be the same.
1518=Source partition(s) selected:
1519=The selected source drive has been changed. Please re-select.
1520=The selected destination drive has been changed. Please re-select.
1521=Please select a source drive from the list:
1522=Please select a destination drive from the list:
1523=There is no drive found!
1524=The destination drive cannot be the same with source drive.
1525=PowerISO will start writing destination drive. Do you want to continue?
1526=Please select partition(s) in the source image file:
1527=Please select partition(s) in the source drive:
1528=All partition(s) in the source drive will be copied:
1529=Below are the partition(s) in the drive:
1530=Below are the partition(s) in the image file:
1531=All partitions in the destination drive will be overwritten!
1532=All partitions in red color will be overwritten!
1533=Partitions will be overwritten:
1534=All data in the destination drive will be overwritten! Do you want to continue?
1535=The following partitions in the destination drive will be overwritten! Do you want to continue?
1536=Error reading data from buffer.
1537=Unallocated space
1538=Start copying drive to image file...
1539=Start restoring image...
1540=Copy completed successfully.
1541=Restore completed successfully.
1542=Failed backuping the drive.
1543=Failed restoring image to drive.
1544=Intelligent mode
1545=There is no enough space on destination drive.
1546=Reading drives information...
1547=Error reading source drive at sector %016I64X.
1548=Error writing destination drive at sector %016I64X.
1549=Copy now
1550=Write now
1551=Select source drive
1552=Partitions in the source drive
1553=Specify destination image file
1554=Copying...
1555=Copy failed
1556=Copy completed
1557=Select source image file
1558=Select the destination drive
1559=Partitions in the image file
1560=Partitions in the destination drive
1561=Restoring...
1562=Restore failed
1563=Restore completed
1564=Where do you want to save the drive image file?
1565=Image file path name
1566=Image file type
1567=Protect the image file with password
1568=Enter password
1569=Re-enter password
1570=Please select a disk image file:
1571=Image file size
1572=Disk description
1573=Disk capacity
1574=Progress
1575=The volume adjust value should be between 1% and 999%.
1576=Volume adjust
1577=Navigation pane
1578=Preview pane
1579=Hex data pane
1580=Preview
1581=Hex data
1582=No preview
1583=Export driver
1584=Exporting driver...
1585=Export all third-party driver packages to the below folder:
1586=Feature name
1587=Package name
1588=Source
1589=Prevent DISM from contacting WU/WSUS
1590=Enable all parent features of the specified feature
1591=Remove a feature without removing the feature's manifest from the image
1592=You can specify multiple feature names or sources by splitting them with comma.
1593=You can specify multiple feature names by splitting them with comma.
1594=FFU Files
1595=SFU Files
1596=Optimize image
1597=Optimizing image...
1598=Optimize FFU
1599=Select capture physical drive
1600=Select destination FFU file
1601=Name
1602=Description (Optional)
1603=Platform Ids (Optional)
1604=Select source FFU file
1605=Select apply destination drive
1606=Show command line window
1607=Command line window
1608=Optimize
1609=Optimize settings
1610=Partition number
1611=The feature name cannot be empty.
1612=Enter command:
1613=Run command
1614=Change working directory
1615=Please specify working directory for DISM Tool:
1616=The working directory can't be empty.
1617=Working directory
1618=APFS Image
1619=File list is not supported for %s file system.
1620=This is a hard drive image file, please write it to a hard drive or USB drive.
1621=This is a compact disc image file, please write it to a compact disc.
1622=Classical mode
1623=Dual-Panel mode
1624=You have changed the UI style. Do you want to restart the program to make the changes take effect?
1625=Total size
1626=&View
1627=Open in current window
1628=Can't list files in the data track.
1629=PowerISO can't list files in the following partition:
1630=Local files panel
1631=Preparing files...
1632=No data
1633=Copy image to clipboard
1634=Image information
1635=File type
1636=Dimensions
1637=Bit depth
1638=Config CDDB server
1639=CDDB server url
1640=Load CDDB information through Internet
1641=Open file
1642=Open CD / DVD / Blu-ray disc...
1643=Open USB drive / hard drive...
1644=Zoom in
1645=Zoom out
1646=Rotate left
1647=Rotate right
1648=Auto fit
1649=Original size
1650=Increase font size
1651=Decrease font size
1652=Default font size
1653=Word wrap
1654=Text encoding
1655=Install Windows to USB drive
1656=Reading image file information...
1657=Please select a valid Windows installation ISO, ESD, or WIM file.
1658=Operating system selected
1659=Destination drive
1660=Boot mode
1661=Error accessing the drive!
1662=Error initializing the drive.
1663=Creating partition in the drive...
1664=Creating partition completed successfully.
1665=Creating partition failed.
1666=Formatting partition...
1667=Formatting failed!
1668=Formatting completed successfully!
1669=%C: is assigned to the partition.
1670=Writing boot information to the drive...
1671=Writing boot information completed successfully.
1672=Error writing boot information!
1673=Error updating boot sector!
1674=Error preparing the drive for installation!
1675=Applying the image failed!
1676=Failed mounting the esp partition.
1677=Installing Windows to USB drive completed successfully.
1678=Installing Windows to USB drive failed.
1679=Applying
1680=Applying image to %s...
1681=Applying image completed successfully.
1682=Error occured when applying:
1683=DD mode
1684=Save log to file
1685=Clear message
1686=Retry
1687=Warning
1688=USB tools
1689=Partitions
1690=Copying files...
1691=The file system is changed to NTFS.
1692=Sector count
1693=Some large files cannot be copied to the drive due to file system limitation.
1694=DD write
1695=Add password
1696=Change password
1697=Unpacking and writing compressed image file...
1698=Updating md5 checksum...
1699=QCOW Virtual Disk Images
1700=Parallels Virtual Disk Images
1701=QCOW Virtual Disk Image
1702=Parallels Virtual Disk Image
[MENU_128]
|0=فائل
|0|0=نئی
33206=امیجData CD/DV
33254=UDF DVDامیج
33378=Append Data to Disc...
33204=امیجAudio CD
33209=امیجMixed Mode CD
33255=امیجVideo CD
33256=امیجSuper Video CD
33257=فلاپی ڈسک امیج
33250=ہارڈڈسک امیج
32846=کھولنے کیلئے دبائیںtCtrl+O
33207=کو کھولیںCD/DVD/BD 
32838=بند کریں
32849=محفوظ کریں
32850=اضافی آپشنز کیساتھ محفوظ کریں
32845=امیج کی خصوصیات
57665=خروج
|1=دیکھیں
59392=ٹول بار
32848=ایکسپلورر بار
32974=پراپرٹیز بار
59393=سٹیٹس بار
|1|10=آئیکنز کو ترتیب دیں
|2=عمل
|2|0=Boot
32856=Add Boot Information۔۔۔۔۔۔۔۔۔۔۔۔۔۔
32857=Delete Boot Information..
32901=محفوظ کریںBoot Information...
33251=Edit Boot Image File...
32916=لیبل تبدیل کریں
|3=ٹولز
32961=Burn...
33232=رائٹ ایبل ڈسک کو خالی کریں
33383=ڈرائیو/ڈسک معلومات دیکھیں
33266=ڈسک کو خالی کریں۔۔۔CD/DVD/BD
32913=امیج فائل بنائیںCD/DVD/BD
33147=Rip Audio CD...
33379=Unpack/Mount ZIP, RAR, 7Z Archives...
32858=فلاپی ڈسک امیج فائل بنائیں
33205=فلاپی ڈسک امیج فائل لکھیں
32864=دبا دیں
32866=تبدیل کریں
33208=فائل کو چیک کریں
33382=امیج فائلز میں تلاش کریں۔۔۔۔۔
33381=Create Checksum...
|4=آپشنز۔۔۔۔۔۔۔۔۔۔
32964=Configuration...
|4|2=زبان
|4|4=صورت
32966=کوئی صورت نھی
|4|6=پلے بیک
33148=دوبارہ چلائیں
33149=رینڈم
33150=والیمۤٓ
33151=والیمۤٓ
|5=مدد
57670=مدد اور حصے
33275=آن لائن مدد
32905=رجسٹر
32906=رجسٹریشن کوڈ ڈالیں
33380=اپ ڈیٹس چیک کریں
33274=پروڈیکٹ سپورٹ
32907=کا ہوم پیجPowerISO
57664=کے بارے میںَ۔۔۔۔۔۔۔۔PowerISO
33525=Zip archive
33526=7z archive
33543=Open &USB drive / hard drive...
|0|11=&Recent files
[MENU_147]
32797=کھولیں
[MENU_146]
|0=دیکھیں
|1=آیکنز کی ترتیب
[DIALOG_100]
0=کے بارے میںَ۔۔۔۔۔۔۔۔PowerISO
[DIALOG_241]
0=Add Boot Information
1063=:فائل
1064=فلاپی ڈرائیو؛
1231=Select the boot information source: 
[DIALOG_282]
0=Burn
1247=Current compilation(On the Fly burning)
1248=امیج فائل؛:
1147=مٹا دیں
1256=ڈالا گیا ڈیٹا چیک کر رھا ھے
1146=روک دیں
2=خروج
1234=Burning drive:
1235=Burning speed:
1179=&Burn
1239=Source file:
1233=Burning settings:
1241=ڈرائیوز کی فہرستCD/DVD/BDتمام
1243=:میڈیا ٹائپ
1315=مٹآنے کا طریقہ؛
1150=Create temporary file for the source disc
1510=ڈسک آخری مراحل میں ھے۔مزید کچھ نھی ھو سکتا 
1254=اور سیٹنگز۔۔۔۔۔۔۔۔۔۔
[DIALOG_255]
0=امیج فائل محفوظ کریں۔
1031=.iso file
1032=.bin file
1183=.daa file
1071=امیج فائل اس جگہ پر محفوظ کریں۔۔:
1870=Select file format:
1591=File settings:
1100=Enable password protection
1845=Enter password:
1846=Confirm password:
[DIALOG_228]
0=Compress
1071=Source file: 
1154=Destination file: 
1591=Image file settings:
1100=Enable password protection
1845=Enter password:
1846=Confirm password:
[DIALOG_230]
1146=تمام کو منتخب کریں
1147=سب کو مٹا دیں
1150=Enable Shell Integration
1438=اپڈیٹس خود کار طریقے سے چیک کریں
1149=ابھی چیک کریں
1071=File Associations: 
1306=Shell Integration
1439=Online Upgrade:
1431=Remember user interface settings
1562=Restore default
1563=User interface:
[DIALOG_324]
1058=Autostart
1059=Automount
1204=Edit...
1150=ورچوئل ڈرائیو کیلئے اپنی مرضی کی تصویر
1154=ورچوئل ڈرائیو منیجر
1233=:ورچوئل ڈرائیو لیٹر اسائمنٹ
1232=ورچوئل ڈرائیوز کی تعداد
[DIALOG_325]
1271=Using low priority when compressing
1355=Show Mac files when opening Hybrid Mac/PC image file
1410=Set .daa as default file type for saving
1001=پہلے کھولی گئی فائلز کی لسٹ کو ختم کردیا جائے
1266=Compression:
1269=Default compression method:
1236=Temporary Folder(Leave blank if using system temporary folder):
1234=Default Viewer:
1546=Default folder for image files:
1150=Show folder size
1151=Enable dark mode support
[DIALOG_343]
1147=Config...
1150=Write CD-TEXT
1232=فائل کے فامیٹ کا نام::Output
1154=Preview:
1071=Output File Format:
1370=CD-TEXT
1371=Output File:
1413=Output File Mode:
1148=Config...
[DIALOG_466]
1265=Burning:
1256=ڈالا گیا ڈیٹآ چیک کر رھا ھے
1150=کے بعد ڈسک کو نکال دیا جائےburning
1342=Buffer size(8MB ~ 128MB):
1510=Finalize disc (No further writing possible)
[DIALOG_243]
1=ھاں
7=نھیں
1150=دوبارہ نہ کہا جائے
1233=نام؛
1234=سائز؛
1235=تبدیلی کی گئی؛
1238=سائز؛
1239=تبدیلی کی گئی؛
1237=نام؛
1232=:فائل موجود ھے
1236=:کیساتھ بدل دیا جائے
3=Yes to All
8=No to All
[DIALOG_226]
0=تبدیل کر دیں
1026=Source file: 
1027=Destination file: 
1591=Output file settings:
1100=Enable password protection
1845=Enter password:
1846=Confirm password:
1849=Output file format:
[DIALOG_287]
0=ڈرائیو لیٹر کو بدل دیں
1071=نیا ڈرائیو لیٹر
[DIALOG_246]
0=رجسٹریشن
1088=آن لائن آرڑر کرنے کی معلومات۔۔۔۔۔۔۔
2=ان رجسٹرڈ ہی رہنے دیا جائے
1154=استعمال کرنے والے کانام؛
1232=رجسٹریشن کوڈ؛
1071=:استعمال کرنیوالے کا نام اور رجسٹریشن کوڈ ڈالیں
[DIALOG_295]
0=ایکسٹریکٹ
1020=منتخب کردہ ٹریکس
1021=تمام ٹریکس
1147=Config...
1154=Source tracks:
1232=Output files:
1150=فائلزWAV
1071=ایکسٹریکٹ کیا جائے؛
1371=آوٹ پٹ فائل؛
1372=آوٹ پٹ فائل فارمیٹ؛
1374=آوٹ پٹ فائل نام کا فارمیٹ؛
1375=Preview:
1403=آوٹ پٹ فائل موڈ؛
[DIALOG_223]
0=ایکسٹریکٹ
1020=منتخب کردہ فائلز
1021=تمام فائلز
1154=فائلز؛
1071=ایکسٹریکٹ کیا جائے؛
1155=Options:
1150=Open the folder after extraction
1151=Overwrite existing files
[DIALOG_240]
0=معلومات
1337=موجودہ کو ھی رکھا جائے
1338=اصل فائل کا وقت ھی استعمال کیا جائے
1339=Set to: 
1431=Set to: 
1150=اندرونی فائلز اور فولڈرز پر بھی لاگو کردیا جائے
1229=بشمول؛
1228=سائز؛
1230=تاریخ؛
1010=نام؛
1226=ٹائپ؛
1227=جگہ؛
1347=فائل کا وقت؛
1346=جنرل؛
1289=اصل کو رکھا جائے
1432=File Priority:
1321=مختلف؛
[DIALOG_260]
1145=اس کو دوبارہ نہ دکھایا جائے
[DIALOG_237]
1071=Source drive: 
1154=Destination file: 
[DIALOG_307]
0=فلاپی ڈسک لکھی جائے
1071=Source File:
1154=Destination Drive:
[DIALOG_224]
0=امیج فائل بنائیںCD/DVD/BD
1071=Source drive: 
1031=.iso file
1032=.bin file
1033=.daa file
1154=Destination file: 
1591=Image file settings:
1100=Enable password protection
1845=Enter password:
1846=Confirm password:
1849=Output image file format:
[DIALOG_259]
1139=غیر ضروری والیم کو چھوڑ دیا جائے
[DIALOG_253]
1124=Pause after each volume
1071=PowerISO is now ready to create the next volume. Please insert the new disk if you are using floppy disk or any other removable media.
1154=Volume size(bytes, K means 1024, M means 1024K):
[DIALOG_254]
0=والیم چاھئیے
1071=You need to have the above volume to continue. Insert the disk with this volume or choose the path to specify the volume path.
1154=والیم کا راستہ؛
[DIALOG_285]
1191=فائل کو براہ راست چلایا جائے
1192=تمام فائلز کو عارضی فولڈر میں ایکسٹریکٹ کیا جائے
1071=آپ فائل کو چلانے والے ھیں
1154=منتخب کریں؛
[DIALOG_303]
1150=یہ دوبارہ نہ دکھایا جائے
1154=You are trying to open a multiple volumes DAA file.
1232=PowerISO will open the first volume and read data from all volumes automatically.
[DIALOG_256]
0=پاسورڈ
1150=Show password
[DIALOG_236]
1074=Enable file optimization
1071=وقت رھتا ھے؛
4=Background
[DIALOG_321]
1215=فائل کا نام؛
1216=بشمول؛
1217=جگہ؛
1190=فائل کا سائز؛
1218=Uncompressed ISO Size:
1276=فائل کی معلومات
1184=Ratio:
1185=Archive type:
[DIALOG_231]
1001=مزید لیبل۔۔۔۔۔۔
1240=XBOX DVD
1092=Standard(30)
1093=Long(221)
1094=Allow lower case
1095=Standard(64)
1096=Long(110)
1081=Bootable
1220=کا نام؛ISO9660
1221=کا نام؛Joliet
1219=کا فائل سسٹم؛CD/DVD
1321=مختلف؛
1280=لیبل؛
[DIALOG_248]
1100=پاسورڈ پروٹیکشن کو ایکٹو کیا جائے
1101=پاسورڈ کو تبدیل کریں۔۔۔۔۔۔۔۔
1102=مختلف والیمز میں تقسیم کیا جائے
1124=ھر والیم کے بعد وقفہ کیا جائے
1223=پاسورڈ پروٹیکشن؛
1225=Volume size(bytes, K means 1024, M means 1024K):
1222=ملٹی پل والیم سپورٹ
1224=والیم نام کا طریقہ؛
1266=Compression:
1272=Compression Method: 
[DIALOG_322]
1146=Copy to Clipboard
1147=فائل لوڈ کریں۔۔۔۔۔۔۔
1304=فائل پر تبصرہ۔۔۔۔۔۔۔۔۔۔
[DIALOG_323]
1150=بنائی گئی۔
1293=تبدیلی لائی گئی
1294=لاگو
1295=ختم ھوگی
1289=اصل کو برقرار رکھا جائے
1339=Set to:
1305=والیم کی تاریخ اور وقت؛
1307=فائل کی تاریخ اور وقت؛
1337=موجودہ کو ھی برقرار رکھا جائے
1338=اصل فائل کا وقت استعمال کیا جائے
[DIALOG_239]
0=مزید لیبلز
1530=System ID:
1531=Volume Set ID:
1532=؛IDپبلشرکی 
1533=Data Preparer ID:
1534=Application ID:
1535=Copyright ID:
1536=Abstract ID:
1537=Bibliographical ID:
[DIALOG_261]
1146=آن لائن آرڈر۔۔۔۔۔۔۔۔۔۔۔
1147=رجسٹریشن کوڈ ڈالیں
1149=ان رجسٹرڈ ہی رہنے دیا جائے
[DIALOG_305]
0=Import Session
1=Import
1146=ریفریش
1071=Media detected:
[DIALOG_312]
0=ڈرائیو کھولیں؛CD/DVD/BD
1071=ڈرائیو کھولیں؛CD/DVD/BD
[DIALOG_340]
1378=ٹریک ٹائٹل؛
1379=ISRC:
1376=ارٹسٹ؛
1233=کمپوزر؛
1234=روک لیں؛
[DIALOG_339]
1377=البم ٹائٹل؛
1376=آرٹسٹ؛
1232=کمپوزر؛
1233=UPC:
[DIALOG_342]
1378=ٹریک ٹائٹل؛
1376=آرٹسٹ؛
1232=تبصرہ؛
[DIALOG_341]
1377=البم ٹائٹل؛
1529=سال؛
1232=Genre:
[DIALOG_338]
1354=ڈسک کا سائز؛
[DIALOG_332]
0=سکین کر رھا ھے۔۔۔۔۔۔۔۔
1332=موجودہ فائل؛
1334=کل فائلز؛
[DIALOG_328]
1405=امیج کا سائز؛
1406=فائل کا سسٹم؛
1408=کلسٹر کا سائز؛
1411=سیٹنگز
[DIALOG_354]
1=شروع کریں
2=بند کریں
1414=امیج فائل؛Source
1415=Destination USB Drive:
1176=جاری ھے؛
1411=سیٹنگز؛
1418=ڈالنے کا طریقہ؛
1597=Speed:
1616=Image file:
1617=Compact disc:
1618=Current compilation:
1624=File system:
1150=List USB hard drives
1423=Boot mode:
2011=More settings...
[DIALOG_430]
1254=کلپ بورڈ پر کاپی کریں۔
1540=ختم کریں۔
2=بند کریں۔
1443=چیکسم سیٹنگز۔
1449=چیکسم کی ٹائپ۔۔
1001=Browse...
1146=Write checksum to file...
[DIALOG_443]
0=چیکسم فائل سیٹنگز۔
1545=Select how to create checksum file(s):
1542=Write checksum to separate files
1544=چیکسم ایک فائل پر ڈالیں۔
1455=چیکسم فائل پر ڈالیں۔\r\n
[DIALOG_429]
0=آن لائن اپ گریڈ
[DIALOG_431]
0=امیج فائل کیں تلاش کیا جائے
1150=اندرونی فولڈرز کو بھی شامل کیا جائے
1469=شروع کریں
1254=روک دیں
1149=درست کر دیں
1001=Browse...
1470=یہاں دیکھیں؛
1471=کیا تلاش کرنا ھے؛
1464=نام؛
1465=کیا تلاش کرنا ھے؛
1466=اس سے پہلے کی تاریخ؛
1467=نعد کی تاریخ؛
[DIALOG_432]
0=امیج فائل میں سے فولڈر منتخب کریں
1472=فولڈر منتخب کریں؛
[DIALOG_435]
1476=ڈسک والے درائیو کو منتخب کریں؛
[DIALOG_434]
1476=جس ڈرائیو کو دیکھنا ھے۔ اسے منتخب کریں؛
1480=بنانیوالا اور ماڈؒل؛
1481=Firmware revision:
1482=سیریل نمبر؛
1483=وقت اور تاریخ؛
1484=Buffer Capacity:
1485=Read supported media:
1486=Write supported media:
1487=پڑھنے کی رفتار؛
1488=لکھنے کی رفتار؛
[DIALOG_440]
0=Burning settings
1150=لکھنے کے بعد ڈسک باھر نکال دی جائے
1258=Simulation burning
1511=نقول کی تعداد؛
1527=Burn to multiple drives simultaneously (please select the drives from the list below)
[DIALOG_441]
0=اگلی ڈسک ڈالیں
1520=Source file:
1519=Burning drive:
1521=Source file:
1522=Burning drive:
1526=Source drive:
1527=Source drive:
[MENU_536]
33516=Restore...
33517=Pause
33518=Cancel operation
[DIALOG_450]
1092=Standard(30)
1093=Long(221)
1094=Allow lower case
1095=Standard(64)
1096=Long(110)
1220=ISO9660 file name:
1221=Joliet file name:
1219=Default file system:
1558=Default label:
1568=Text:
1375=Preview:
1567=Label style:
1565=Use folder or file name as label when creating image file from shell context menu
1146=Restore Default
[DIALOG_258]
1150=Show password
[DIALOG_565]
1071=Please select a drive from the list:
1889=Number of partitions:
1890=Disc ID:
[DIALOG_453]
2=Close
1575=Plug in the USB drive.
1576=Select the USB drive from the list. If the drive is not listed, please click "Refresh" button.
1146=Refresh
1578=Click "Clean USB drive" button to clean all data in the USB drive.
1579=Unplug the USB drive.
1580=Plug in the USB drive again, partition and/or format the USB drive with Windows as normal.
1577=Warning: All data in the drive will be destroyed.
1582=After writing image to USB drive or creating bootable USB drive, if the drive becomes unusable or the capacity is reported incorrectly, please follow the steps to recover it.
1581=Cleaning USB drive, please wait...
[DIALOG_458]
0=Log
2=Close
1611=Message:
1254=Copy to clipboard
1255=Save to file...
[DIALOG_460]
0=Select source for creating bootable USB drive
1414=Select source:
1608=Image file:
1609=Compact disc:
1621=Current compilation:
[DIALOG_467]
1740=Choose items to display in context menu:
1148=Restore default
1629=Options:
1151=Show icons in context menu
1152=Cascated context menu
[DIALOG_524]
1=Convert
2=Close
1784=Input files:
1146=Add files...
1147=Remove
1791=Output folder:
1792=Output format:
1793=Select output format:
1788=Settings...
1789=Put converted files in the input folder
1790=Specify output folder:
3=Abort
1150=Clear list
[DIALOG_534]
0=File information
1227=Location:
1228=File type:
1190=Size:
1192=Modification time:
1194=Title:
1376=Artist:
1377=Duration:
1800=Sample rate (hz):
1802=Channels:
1823=Bit depth:
1378=Album:
[DIALOG_558]
1768=Partitions:
1883=Current opened partition
[DIALOG_559]
1900=Volume label:
1408=Cluster size:
[DIALOG_557]
1150=Enable intelligent copying mode. Only used sectors will be copied.  Windows page file will not be copied. This can decrease image file size and backup time (For FAT && NTFS partitions only).
1772=Split the drive image file into multiple files
[DIALOG_574]
1415=Select destination USB drive:
1150=List USB hard drives
1782=Select source to install Windows:
1411=Settings:
1146=Install
2020=Select Windows system you want to install
2019=Select image file:
1423=Boot mode:
[DIALOG_552]
2012=Drive information:
2013=Partition settings:
2014=Partitions which will be created in the drive:
2030=Drive capacity:
1890=Volume label:
